<!-- ###################################################################################################
 ########################################### MIGRATION  #####################################
 ###################################################################################################-->


<!--#### Login ####-->
<dialog id="migration.login.dialog" bottomWnd="buttonContainerDark.backBuy" listbox="migration.login.listBox" frame="migration.login.frame"/>
<frameDark id="migration.login.frame" static="migration.login.static"/>
<staticFrameDark id="migration.login.static"/>
<listBox2Dark id="migration.login.listBox" items="lb.itemTextHelp lb.migration.inputField lb.migration.facebook.button lb.migration.google.button lb.itemText.blue"/>

<lb2Item id="lb.migration.facebook.button" subItems="lb.store.folderCenter.text" fashion="lb.fash.settings.facebook" height="100"/>
<lb2Item id="lb.migration.google.button" subItems="lb.store.folderCenter.text" fashion="lb.fash.settings.google" height="100"/>
<lb2Item id="lb.migration.inputField" subItems="lb.sett.con_textHalf1 lb.sett.con_text2" fashion="lb.fash.settings.main" height="100"/>

<lbFashion id="lb.fash.settings.facebook"	norm="fl.settings.groupFacebook" sel="fl.settings.groupSelFacebook" selOff="fl.settings.groupSelOff" dis="fl.settings.group" line="fl.settings.groupLine" />
<lbFashion id="lb.fash.settings.google"		norm="fl.settings.groupGoogle" sel="fl.settings.groupSelGoogle" selOff="fl.settings.groupSelOff" dis="fl.settings.group" line="fl.settings.groupLine" />

<fill id="fl.settings.groupSelFacebook"  type="button"  grad="fill.settings.bgrGroupFacebookSel" bottom="rf.settings.group.bottomSel" left="rf.settings.group.leftSel" top="rf.settings.group.topSel" right="rf.settings.group.rightSel" lt="rf.settings.group.LTSel" lb="rf.settings.group.LBSel" rt="rf.settings.group.RTSel" rb="rf.settings.group.RBSel"
ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#8" marginV="0"/>

<fill id="fl.settings.groupSelGoogle"  type="button"  grad="fill.settings.bgrGroupGoogleSel" bottom="rf.settings.group.bottomSel" left="rf.settings.group.leftSel" top="rf.settings.group.topSel" right="rf.settings.group.rightSel" lt="rf.settings.group.LTSel" lb="rf.settings.group.LBSel" rt="rf.settings.group.RTSel" rb="rf.settings.group.RBSel"
ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#8" marginV="0"/>

<fill id="fl.settings.groupFacebook"     type="button"  grad="fill.settings.bgrGroupFacebook" bottom="rf.settings.group.bottom" left="rf.settings.group.left" top="rf.settings.group.top" right="rf.settings.group.right" lt="rf.settings.group.LT" lb="rf.settings.group.LB" rt="rf.settings.group.RT" rb="rf.settings.group.RB"
ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#8" marginV="0"/>

<fill id="fl.settings.groupGoogle"     type="button"  grad="fill.settings.bgrGroupGoogle" bottom="rf.settings.group.bottom" left="rf.settings.group.left" top="rf.settings.group.top" right="rf.settings.group.right" lt="rf.settings.group.LT" lb="rf.settings.group.LB" rt="rf.settings.group.RT" rb="rf.settings.group.RB"
ltd="rf.settings.group.LTDistance" rbd="rf.settings.group.RBDistance" rad="rf.settings.group.Radius"  marginH="=#8" marginV="0"/>

<gradient id="fill.settings.bgrGroupFacebook"   colors="ff3b5998 ff3b5998" type="client" positions="00 ff"/>
<gradient id="fill.settings.bgrGroupGoogle"   colors="ffdd4b39 ffdd4b39" type="client" positions="00 ff"/>
<gradient id="fill.settings.bgrGroupFacebookSel"   colors="ff00aced ff00aced" type="client" positions="00 ff"/>
<gradient id="fill.settings.bgrGroupGoogleSel"   colors="ffbb0000 ffbb0000" type="client" positions="00 ff"/>


<lb2Item id="lb.itemText.blue" subItems="lb.itemText.blue_text" fashion="fash.head" height="=#40"/>
<lb2Item id="lb.itemText.blueLong" subItems="lb.itemText.blue_text" fashion="fash.head" height="=#80"/>
<lb2SubItemText id="lb.itemText.blue_text"  position="pos.lb.itemText.blue_text" fitToText="yes" textAlign="center" textVAlign="center" textstyle="text.itemText.blue" multiline="yes"/>
<position id="pos.lb.itemText.blue_text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<textStyle id="text.itemText.blue"  color="pen.blue" colorSel="pen.blueUsed" colorDis="pen.textSettLbHead" count="1" font1="font.black.16"/>

<color id="pen.blue" color="FF3a88c4"/>
<color id="pen.blueUsed" color="FF246393"/>

<!--#### Login ####-->


<!--#### Install ####-->
<dialog id="migration.install.dialog" bottomWnd="buttonContainer.back" listbox="migration.install.listBox" frame="migration.install.frame"/>
<frameDark id="migration.install.frame" static="migration.install.static"/>
<staticFrameDark id="migration.install.static"/>
<listBox2Dark id="migration.install.listBox" items="lb.itemTextHelp lb.itemGreenInstall lb.itemTextHelpWelcome lb.itemText.blueLong"/>

<lb2Item id="lb.itemGreenInstall" subItems="lb.store.folderCenter.text" fashion="lb.fash.settings.groupGreen" height="100"/>
<!--#### Install ####-->